/*
Theme Name: Twenty Twenty-Three Child
Theme URI: https://wordpress.org/themes/twentytwentythree
Author: the WordPress team
Author URI: https://wordpress.org
Template: twentytwentythree
Version: 1.0
Text Domain: twentytwentythree-child
*/

/*
Balken oberhalb und unterhalb des Headers auf 0 setzen
*/
.wp-site-blocks {
padding: 0;
}
.wp-site-blocks > * + * {
margin-block-start: 0;
}


/*
Hintergrundfarbe schwarz
*/

element.style {
}
body {
    background-color: #000000;
}

.wp-elements-3fe85dcdd726a1529ce53af4994505ea a{
    text-decoration: none;
}

/*
Links mouseover vereinheitlichen in Header und Footer
.wp-elements-3fe85dcdd726a1529ce53af4994505ea a:hover{
    text-decoration: underline !important; }
*/

a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline !important; }

